# Translation of Plugins - Captcha Code - Development (trunk) in English (UK)
# This file is distributed under the same license as the Plugins - Captcha Code - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-05-09 20:19:12+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Captcha Code - Development (trunk)\n"

#: general_options.php:113 general_options.php:122 general_options.php:131
#: general_options.php:140 general_options.php:149
msgid "No"
msgstr "No"

#: general_options.php:112 general_options.php:121 general_options.php:130
#: general_options.php:139 general_options.php:148
msgid "Yes"
msgstr "Yes"

#: general_options.php:15
msgid "Options saved."
msgstr "Options saved."

#: wpCaptcha.php:229 wpCaptcha.php:236 wpCaptcha.php:244 wpCaptcha.php:251
msgid "ERROR"
msgstr "ERROR"

#: general_options.php:9
msgid "CAPTCHA"
msgstr "CAPTCHA"

#. Author URI of the plugin/theme
msgid "http://www.vinojcardoza.com"
msgstr "http://www.vinojcardoza.com"

#. Author of the plugin/theme
msgid "Vinoj Cardoza"
msgstr "Vinoj Cardoza"

#. Plugin URI of the plugin/theme
msgid "http://www.vinojcardoza.com/blog/captcha-code-authentication/"
msgstr "http://www.vinojcardoza.com/blog/captcha-code-authentication/"

#. Plugin Name of the plugin/theme
msgid "Captcha Code"
msgstr "Captcha Code"

#: wpCaptcha.php:236 wpCaptcha.php:251
msgid "That CAPTCHA was incorrect."
msgstr "That CAPTCHA was incorrect."

#: wpCaptcha.php:229 wpCaptcha.php:244 wpCaptcha.php:283
msgid "Please complete the CAPTCHA."
msgstr "Please complete the CAPTCHA."

#: wpCaptcha.php:192
msgid "CAPTCHA cannot be empty."
msgstr "CAPTCHA cannot be empty."

#: wpCaptcha.php:93
msgid "Captcha confirmation error!"
msgstr "Captcha confirmation error!"

#: wpCaptcha.php:36 wpCaptcha.php:69 wpCaptcha.php:135 wpCaptcha.php:155
#: wpCaptcha.php:213 wpCaptcha.php:267
msgid "Captcha"
msgstr "Captcha"

#: general_options.php:145
msgid "Hide Captcha for logged in users"
msgstr "Hide Captcha for logged in users"

#: general_options.php:136
msgid "Enable Captcha for Comments form"
msgstr "Enable Captcha for Comments form"

#: general_options.php:127
msgid "Enable Captcha for Lost Password form"
msgstr "Enable Captcha for Lost Password form"

#: general_options.php:118
msgid "Enable Captcha for Register form"
msgstr "Enable Captcha for Register form"

#: general_options.php:109
msgid "Enable Captcha for Login form"
msgstr "Enable Captcha for Login form"

#: general_options.php:106
msgid "Captcha display Options"
msgstr "Captcha display Options"

#: general_options.php:92
msgid "Total number of Captcha Characters"
msgstr "Total number of Captcha Characters"

#: general_options.php:87
msgid "Numbers only"
msgstr "Numbers only"

#: general_options.php:86
msgid "Alphabets only"
msgstr "Alphabets only"

#: general_options.php:85
msgid "Alphanumeric"
msgstr "Alphanumeric"

#: general_options.php:82
msgid "Select a Captcha type"
msgstr "Select a Captcha type"

#: general_options.php:77
msgid "Capital & Small letters"
msgstr "Capital & Small letters"

#: general_options.php:76
msgid "Small letters only"
msgstr "Small letters only"

#: general_options.php:75
msgid "Capital letters only"
msgstr "Capital letters only"

#: general_options.php:72
msgid "Select Captcha letters type"
msgstr "Select Captcha letters type"

#: wpCaptcha.php:103
msgid "Incorrect captcha confirmation!"
msgstr "Incorrect captcha confirmation!"

#: wpCaptcha.php:81 wpCaptcha.php:140 wpCaptcha.php:160 wpCaptcha.php:218
#: wpCaptcha.php:272
msgid "Type the text displayed above"
msgstr "Type the text displayed above"

#. Description of the plugin/theme
msgid "Adds Captcha Code anti-spam methods to User front-end WordPress forms."
msgstr "Adds Captcha Code anti-spam methods to User front-end WordPress forms."